【活用ガイド】

JVNDB-2020-013828

Xen における境界条件の判定に関する脆弱性

概要

Xen には、境界条件の判定に関する脆弱性が存在します。

本脆弱性は、CVE-2020-27671 に対する修正が不完全だったことに起因する脆弱性です。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 8.8 (重要) [NVD値]
  • 攻撃元区分: ローカル
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 低
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
CVSS v2 による深刻度
基本値: 4.6 (警告) [NVD値]
  • 攻撃元区分: ローカル
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的
影響を受けるシステム


Xen プロジェクト
  • Xen 4.14.x まで

想定される影響

情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

Xen プロジェクト
  • Xen プロジェクト : XSA-355
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 境界条件の判定(CWE-193) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2020-29040
参考情報

  1. National Vulnerability Database (NVD) : CVE-2020-29040
更新履歴

  • [2021年07月13日]
      掲載